:root {
  --body-background-color: #e1fff3;
  --white: #fff;
  --primary-color: #01afba;
  --border-color: #aeaeae;
  --text-color: #00878f;
}

/* body {
  background-color: var(--body-background-color);
} */

.form-wrapper {
  display: flex;
  align-items: center;
  background-color: var(--white);
  border: 1px solid var(--primary-color);
  border-radius: 20px;
  justify-content: space-around;
  padding: 30px 60px;
  box-shadow: 0px 2px 4px 2px rgba(0, 0, 0, 0.25);
  margin-top: 75px;
}

@media (max-width: 991px) {
  .form-wrapper {
    flex-direction: column-reverse;
  }
}

@media (max-width: 991px) {
  .form-wrapper {
    padding: 30px 15px;
    width: calc(100% - 20px);
    margin-top: 20px;
  }
}

.form__right {
  max-width: 500px;
}

@media (min-width: 992px) and (max-width: 1199px) {
  .form__right {
    max-width: 420px;
  }
}

.form__right h1 {
  font-size: 28px;
  color: var(--text-color);
  font-weight: 600;
  text-transform: uppercase;
  margin-bottom: 0;
}

@media (max-width: 991px) {
  .form__right h1 {
    font-size: 15px;
  }
}

.form__right p {
  color: #b8b8b8;
  font-size: 15px;
}

@media (max-width: 991px) {
  .form__right p {
    font-size: 14px;
  }
}

.form__right .imp {
  color: #5f07e3;
  font-size: 12px;
}

@media (max-width: 991px) {
  .form__right .imp {
    font-size: 8px;
  }
}

.input-form {
  border: 2.3px solid #aeaeae !important;
  height: calc(1.9em + 0.95rem + 14px) !important;
  border-radius: 12px !important;
  outline: none !important;
  padding: 12px 80px 12px 20px !important;
}

@media (max-width: 991px) {
  .input-form {
    height: calc(1.9em + 0.95rem + 2px) !important;
  }
}

.input-form:hover {
  border: 2.3px solid #01afba !important;
}

.input-form::placeholder {
  color: #616161 !important;
  font-size: 16px !important;
  font-weight: lighter !important;
  font-family: "Poppins", sans-serif !important;
}

.input-form:focus {
  box-shadow: none !important;
  border: 2.3px solid #01afba !important;
}

.textarea-input {
  border: 2.3px solid #aeaeae !important;
  height: 150px !important;
  border-radius: 12px !important;
  outline: none !important;
  font-family: "Poppins", sans-serif !important;
}

.textarea-input:focus {
  box-shadow: none !important;
  border: 2.3px solid #01afba !important;
}

.textarea-input::placeholder {
  color: #bdbdbd !important;
  font-size: 16px !important;
}

.textarea-input:hover {
  border: 2.3px solid #01afba !important;
}

.submit-btn {
  background: #01afba;
  border: none;
  outline: none;
  padding: 12px 35px;
  border-radius: 82px;
  color: #fff;
  font-size: 18px;
  font-weight: 700;
  box-shadow: 3px 3px 0px 1px #3f969b;
  display: block;
  margin: auto;
  width: 160px;
}

.form-logo {
  max-width: 100px !important;
}

@media (min-width: 992px) and (max-width: 1199px) {
  .form-logo {
    top: -28px;
  }
}

/* CONTACT ISSUE */

.logo-img {
  top: -42px;
  max-width: 80px !important;
}

.rideid-input {
  position: relative;
}

@media (min-width: 768px) {
  .info-icon {
    content: url("../images/imgs/info-icon.svg");
    position: absolute;
    top: 17px;
    right: 29px;
    cursor: pointer;
  }
}

@media (max-width: 767px) {
  .info-icon-wallet {
    content: url("../images/imgs/info-icon.svg");
    position: absolute;
    top: 13px;
    right: 29px;
    max-width: 20px;
  }
}

@media (min-width: 768px) {
  .info-icon-wallet {
    display: none;
  }
}

@media (max-width: 991px) {
  .info-icon {
    top: 11px;
  }
}

@media (min-width: 768px) {
  .info-icon:hover + .info-popup {
    content: url("../images/imgs/info-popup.svg");
    top: 30px;
    right: -95px;
    z-index: 99;
    position: absolute;
  }
}

@media (min-width: 1200px) {
  .info-icon:hover + .info-popup {
    top: 38px;
    right: -96px;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .info-icon:hover + .info-popup {
    right: -60px;
    max-width: 200px;
    top: 39px;
  }
}

@media (min-width: 768px) {
  .info-icon-txn {
    content: url("../images/imgs/info-icon.svg");
    position: absolute;
    top: 17px;
    right: 29px;
    cursor: pointer;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .info-icon-txn {
    top: 11px !important;
  }
}

@media (min-width: 768px) {
  .info-icon-txn:hover + .info-popup-txn {
    content: url("../images/imgs/info-popup-txn.svg");
    top: 31px;
    right: -95px;
    z-index: 99;
    position: absolute;
  }
}

@media (max-width: 767px) {
  .info-icon-txn:hover + .info-popup-txn {
    max-width: 124px;
    right: -24px;
    top: 33px;
  }
}

@media (min-width: 1200px) {
  .info-icon-txn:hover + .info-popup-txn {
    top: 38px;
    right: -96px;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .info-icon-txn:hover + .info-popup-txn {
    right: -61px;
    max-width: 200px;
  }
}

/* DROPDOWN */

@media (max-width: 767px) {
  .categoryDropdownText {
    font-size: 14px;
    line-height: 18px;
    display: block;
  }
}

.dropdown-toggle {
  width: 100% !important;
  text-align: left !important;
  border: 2.3px solid #aeaeae !important;
  height: calc(1.9em + 0.95rem + 14px) !important;
  border-radius: 12px !important;
  outline: none !important;
  padding: 12px 80px 12px 20px !important;
  background: transparent !important;
  color: #bdbdbd !important;
  line-height: 31px !important;
}

@media (max-width: 991px) {
  .dropdown-toggle {
    height: calc(1.9em + 0.95rem + 2px) !important;
    line-height: 23px !important;
  }
}

.dropdown-toggle::after {
  display: none !important;
}

.dropdown-toggle:focus {
  box-shadow: none !important;
}

.dropdown-toggle:hover {
  border: 2.3px solid #01afba !important;
}

.dropdown::after {
  content: url("../images/imgs/arrow.svg") !important;
  position: absolute !important;
  right: 29px !important;
  top: 18px !important;
  border: 0 !important;
  transform: rotate(0deg) !important;
  transition: transform 200ms linear !important;
}

@media (max-width: 991px) {
  .dropdown::after {
    top: 13px !important;
  }
}

.dropdown.show::after {
  transform: rotate(-180deg) !important;
}

.dropdown-menu.show {
  width: calc(100% - 28px) !important;
  border: 1px solid #aeaeae !important;
  border-radius: 12px !important;
  padding: 0px !important;
}

.dropdown-item {
  padding: 0.8rem 1.5rem !important;
  font-size: 14px !important;
  color: #444444 !important;
}

.dropdown-item:first-child:hover {
  border-radius: 12px 12px 0px 0px !important;
}

.dropdown-item:hover {
  color: #444444 !important;
  text-decoration: none !important;
  background-color: rgba(1, 175, 186, 0.13) !important;
}

.modal-body {
  padding: 0px;
  display: block;
  margin: auto;
}

.modal-content {
  background-color: transparent !important;
  border: 1px solid transparent !important;
  border-radius: 0;
}

.close {
  position: absolute;
  right: -116px !important;
  top: -11px !important;
  color: #fff !important;
  opacity: 1 !important;
  z-index: 99 !important;
}

.model-content {
  max-width: 269px;
  margin: auto;
}

.modal-close {
  position: relative;
  max-width: 296px;
  margin: auto;
}

::-webkit-scrollbar {
  width: 12px;
}

::-webkit-scrollbar-track {
  background: #e1fff3;
}

::-webkit-scrollbar-thumb {
  background: #00aeb8;
  border-radius: 50px;
}

::-webkit-scrollbar-thumb:hover {
  background: #00878f;
}

.error {
  color: red;
  font-size: 12px;
  margin-top: 5px;
}

.error.active {
  padding: 0.3em;
}

#successMessage {
  margin-bottom: 15px;
  width: 100%;
  cursor: auto;
}

#successMessage:hover {
  background-color: transparent;
  color: #28a745;
}

#failedMessage {
  margin-bottom: 15px;
  width: 100%;
  cursor: auto;
}

#failedMessage:hover {
  background-color: transparent;
  color: #dc3545;
}

#submitButton:disabled {
  background-color: #ccc;
  color: #666;
  cursor: not-allowed;
  box-shadow: 3px 3px 0px 1px #fbf1f1;
}

#submitButtoncontact:disabled {
  background-color: #ccc;
  color: #666;
  cursor: not-allowed;
  box-shadow: 3px 3px 0px 1px #fbf1f1;
}

#issueSubmitBtn:disabled {
  background-color: #ccc;
  color: #666;
  cursor: not-allowed;
  box-shadow: 3px 3px 0px 1px #fbf1f1;
}

.spinner-border {
  margin: auto;
}

@media (max-width: 575px) {
  #successMessage {
    font-size: 11px;
  }

  #failedMessage {
    font-size: 11px;
  }

  .error {
    font-size: 10px;
    display: flex;
  }

  .form-margin {
    margin-top: 93px !important;
    width: calc(100% - 12px) !important;
  }

  .form-mt {
    margin-top: 93px !important;
    width: calc(100% - 12px) !important;
  }
}

.form-margin {
  margin-top: 150px;
}

.form-mt {
  margin-top: 150px;
}
